import 'package:flutter/material.dart';

class BiddingRequestsModel {
  String custumerid_bidding = '';
  String pharmacyid_bidding='';
  String amount_bidding='';
  String bidding_bookingid='';

  Color cardColor=Colors.white;


  BiddingRequestsModel();

  factory BiddingRequestsModel.fromJson(Map<String, dynamic> json){
    BiddingRequestsModel rtvm = new BiddingRequestsModel();

    rtvm.custumerid_bidding = json['customerId'].toString() ??'';
    rtvm.pharmacyid_bidding = json['pharmacyId'].toString() ?? '';
    rtvm.amount_bidding = json['biddingAmount'].toString() ?? '';
    rtvm.bidding_bookingid = json['bookingId'].toString() ?? '';

    // rtvm.prescription_url = json['pictureUrl'][0] ?? '';

    return rtvm;
  }

}